

body{
	margin: 0;
	padding: 0;
	border: 0;
	height: 100%;
	max-height: 100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.8em;
	color:#333333;
	background-color: #e2e2e2;
	}


img {
	border:none;
}
#wrapper {
	background-color:#e2e2e2;
	margin: 0;
	padding: 0;

}
#masthead {
	height:384px; 
	text-align: center;
	margin:0px; 
	padding:0px;
	background: url(../images/hd-top1.gif) repeat-x top;
}

#masthead-dbcheck {
	height:250px; 
	text-align: center;
	margin:0px; 
	padding:0px;
	background: url(../images/hd-top.gif) repeat-x top;
}

#main{
	width:911px;
	margin:0px auto;
	text-align:left;
	padding:15px;
	background-color: #fff;
	
	border: 1px solid #fff;
}

#secondaryFull{
	height:50px; 
	background-color:#fff; 
	border-top:#ccc 1px solid;
	margin:0px; 
	padding:0px;
	}
#footer{
	height:50px; 
	background-color:#e2e2e2; 
	margin: 20px 0px 0px 0px; 
	padding: 0px;
	}


h1 {
	padding-top: 25px;
	margin-bottom: -20px;
}

.button1 {
	width : 289px;
	height : 51px; 
	text-align:center;
	margin:15px auto;
	cursor: pointer;
	background: url(../images/button-online.gif) center top;
}
.button1:hover {
	background: url(../images/button-online-o.gif) center top;
}

.button2 {
	width : 289px;
	height : 51px; 
	text-align:center;
	margin:15px auto;
	cursor: pointer;
	background: url(../images/button-check.gif) center top;
}
.button2:hover {
	background: url(../images/button-check-o.gif) center top;
}


.button-cont {
	width : 289px;
	height : 51px; 
	text-align:center;
	margin:35px auto;
	cursor: pointer;
	background: url(../images/continue-button.gif) center top;
}
.button-cont:hover {
	background: url(../images/continue-button-o.gif) center top;
}

.button-download {
	width : 289px;
	height : 51px; 
	text-align:center;
	margin:35px auto;
	cursor: pointer;
	background: url(../images/button-download.gif) center top;
}
.button-download:hover {
	background: url(../images/button-download-o.gif) center top;
}


.button-cont1 {
	width : 289px;
	height : 51px; 
	text-align:center;
	margin:35px auto;
	cursor: pointer;
	background: url(../images/continue-button.gif) center top;
}
.button-cont1:hover {
	background: url(../images/continue-button-o.gif) center top;
}
.maincontent {
	border-top: 1px dotted #ccc;
	padding-top: 30px;
	margin-top: 20px;
	font-size: 12pt;
	}
	
.button-wrapper{
	width: 900px; 
	margin: 20px auto; 
}
	
.smallbutton1 {
	width : 240px;
	height : 100px;
	text-align:left;
	float: left;
	cursor: pointer;
	background: url(../images/online-b.gif) center bottom no-repeat;
	color:#000;
	text-decoration:none;
}
.smallbutton1:hover {
	background: url(../images/online-b-o.gif) center bottom no-repeat;
	
}

.smallbutton2 {
	width : 240px;
	height : 100px; 
	text-align:left;
	float: left;
	cursor: pointer;
	color:#000;
	text-decoration:none;
	background: url(../images/check-b.gif) center bottom no-repeat;
}
.smallbutton2:hover {
	background: url(../images/check-b-o.gif) center bottom no-repeat;
}

.button-back {
	background: url(../images/button-small-back.gif) center top no-repeat;
	font-size: 0.8em;
	width : 75px;
	height : 42px; 
	float:right;
}
.button-back:hover {
	background: url(../images/button-small-back-o.gif) center bottom no-repeat;
}
.icon1 {
	width : 160px;
	height : 90px; 
	float: left;
	padding: 10px;
	
}
#various1,  #check    {
	text-decoration:none;
	
}

.icon2 {
	width : 160px;
	height : 90px; 
	float: left;
	padding: 10px;
	margin-left: 20px;
	
}
.back {
	width : 240px;
	height : 42px; 
	text-align:center;
	margin:15px auto;
	cursor: pointer;
	background: url(../images/button-back.gif) center top;
}
.back:hover {
	background: url(../images/button-back-o.gif) center top;
}

	
	
.grayBox{
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index:1001;
    -moz-opacity: 0.8;
    opacity:.80;
    filter: alpha(opacity=80);
}
.box_content {
    position: fixed;
    top: 25%;
    left: 30%;
    right: 30%;
    width: 40%;
    padding: 16px;
    z-index:10002;
    overflow: auto;
}


.red {
	color:#F00;
}

hr {
	height: 1px;
	line-height: 0;
	padding: 0px;
	border-bottom: 1px dotted #ccc; 
}

.caption {
	font-size: 0.8em;
	color:#333;
}

.donation_info  {
	width: 230px;
	float: right;
	height: 110px;
	border-left: 1px dotted #ccc;
	padding-left: 20px;
	margin-top: 20px;
	margin-left: 1em;
	color:#3362a1;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background: url(../images/button_calculator.jpg) center top no-repeat;
	display: block;

}

.donation_info:hover {
	background-position: 22px -110px;
}

.donation_info span
{
  display: none;
}
